
/* Large desktop */
@media (min-width: 1200px) { 
	.tinynav { display:none;}
 }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	.roundabout { display:none;	}
	.tinynav { display: block ;}
	h3 { font-size:20px; font-family:Tahoma, Geneva, sans-serif; line-height:24px;}
	#nav { display: none; }
 }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	.contact{ font-size:10px; height:31px;}
	.contact a{ font-size:12px;}
		h3 { font-size:20px; font-family:Tahoma, Geneva, sans-serif; line-height:24px;}
	.roundabout { display:none;	}
	.tinynav { display: block; }
    #nav { display: none; }
 }
 
/* Landscape phones and down */
@media (max-width: 480px) { 
.contact{ font-size:10px; height:31px;}
	.contact a{ font-size:12px;}
	h3 { font-size:20px; font-family:Tahoma, Geneva, sans-serif; line-height:24px;}
	.roundabout { display:none;	}
	.tinynav { display: block; }
    #nav { display: none; }
	 }